# Generated by Django 2.0.5 on 2019-11-19 06:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0076_auto_20191118_0714'),
        ('core', '0057_auto_20191107_1353'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='deviceinfo',
            unique_together={('provider', 'device_crm_id')},
        ),
    ]
